Claude AI is a cutting-edge language model developed by Anthropic, now available for free access through web engineering advancements. With the latest innovation in XEROFANIC-ATTACH tunneling technology, Claude AI effortlessly establishes secure connections to users' requests, granting them unparalleled access to its powerful capabilities.

# claudeai_eng

claudeai_eng is a Python wrapper for the Claude AI Premium API. 

## Installation

```
pip install claudeai_eng
```

## Usage

```python
from claudeai_eng import ClaudeAPI

claude = ClaudeAPI()

chat_id = claude.create_chat() 

response = claude.send_message(chat_id, "What is the capital of France?")

print(response)

claude.delete_chat(chat_id)
```

## API Reference

### ClaudeAI

```python
claude = ClaudeAPI()
```

Creates a new ChatGPT instance.

### create_chat()

```python 
chat_id = claude.create_chat()
```

Creates a new chat and returns the chat ID.

### delete_chat(chat_id)

```python
claude.delete_chat(chat_id) 
```

Deletes the chat with the given ID.

### get_chats()

```python
chats = claude.get_chats()
```

Returns a list of all chats for the user.

### get_chat(chat_id)

```python
chat = claude.get_chat(chat_id)
```

Returns the chat with the given ID.

### send_message(chat_id, message)

```python
response = claude.send_message(chat_id, "What is the capital of France?") 
```

Sends a message to the chat with the given ID and returns the response.